.p-detail-inner .p-to-cart-block .add-to-cart {
  justify-content: left;
}
.p-detail-inner .p-to-cart-block .add-to-cart-button {
  flex-grow: 0;
  width: 170px;
}
@media (min-width: 768px) {
  .blog-wrapper .image + .text {
    background: transparent;
    color: #fff;
    text-shadow: 0px 0px 10px #000;
  }
  .type-post #content {
    max-width: 1024px;
  }
}

/* Videa z YT na celou šířku */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .siteCookies--bottom.siteCookies--scrolled,
  .siteCookies--bottom {
    width: auto;
    right: unset;
  }
}

.siteCookies__form {
  border-radius: 0;
  box-shadow: none;
  flex-direction: column;
  max-width: 400px;
  padding: 15px;
  font-size: 13px;
  background-color: #222;
  line-height: 1;
  margin: 0 0 10px;
}
.siteCookies--bottom {
  left: 10px;
  margin-left: 0;
  width: auto;
  right: unset;
  width: auto;
}
.siteCookies--bottom.siteCookies--scrolled {
  background-color: transparent;
  box-shadow: none;
  left: 10px;
}
.siteCookies__links {
  display: none;
}
.siteCookies__link {
  background: none;
  border: none;
  border-radius: 0;
  font-weight: normal;
  line-height: 1;
  padding: 0;
  display: inline;
}
.siteCookies__button {
  line-height: 1;
  margin: 0 auto;
  padding: 10px;
  opacity: 1;
}
.siteCookies__button:hover {
  background-color: green;
  color: #fff;
  opacity: 1;
}

@media (max-width: 767px) {
  .siteCookies__form  {
    max-width: calc(100% - 20px);
  }
}

.description-inner {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.mobile .description-inner .extended-description,
.one-column-body .description-inner .extended-description,
.mobile .description-inner .basic-description,
.one-column-body .description-inner .basic-description {
  min-width: 100%;
  width: 100%;
}

.extended-description {
  background: #b23d2d;
}
.desc_main {
  background-color: transparent;
}
.desc_box.desc_gold {
  background-color: #b69d78;
}
.desc_box.desc_beige {
  background-color: #f9f6f1;
}
.desc_reference {
  background-color: #fafafa;
}
.desc_quotes {
  background-color: transparent;
}

.description-inner section {
  padding: 6rem;
  max-width: 1200px;
  margin: 15px auto;
}
.extended-description {
  background: #d1362a;
  padding: 8rem;
  max-width: 1200px;
  margin: 15px auto;
  min-width: unset !important;
}
.extended-description h4 {
  font-size: 0;
}
.extended-description h4:before,
.extended-description h4:after {
  content: "Detail";
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -2px;
  line-height: 1.1;
  text-transform: none;
}
.extended-description h4:after {
  content: "knihy";
  display: block;
  color: #fff;
}
.tab-content .detail-parameters tr:nth-child(odd) {
  background-color: transparent;
}
@media (max-width: 767px) {
  .description-inner section,
  .extended-description {
    padding: 6rem 3rem;
  }
}
.description-inner section h3 {
  font-size: 3em;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -2px;
  line-height: 1.1;
  text-transform: none;
}
.description-inner section h3 span {
  display: block;
  color: #93908b;
}
.description-inner section p {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
  margin-block-start: 24px;
}
.description-inner section li {
  font-size: 18px;
  line-height: 1.6;
}
.description-inner section > *:first-child {
  margin-top: 0;
}
.description-inner section > *:last-child {
  margin-bottom: 0;
}

.desc_gold p,
.desc_gold li,
.desc_red p,
.desc_red li {
  color: #fff;
}

.desc_quotes:before {
  content: "❝";
  text-align: center;
  font-size: 12rem;
  color: #b69d78;
  line-height: 0;
  font-family: var(--template-headings-font);
  margin: 0px auto 6rem;
  display: block;
}

.desc_reference ul {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 0;
  margin-top: 60px;
}
.desc_reference a {
  color: #000;
  text-wrap-style: balance;
  max-width: 150px;
  display: block;
  text-align: center;
  line-height: 1.2;
}
.desc_reference a:hover {
  color: #000;
  text-decoration: underline;
}
.desc_reference a:before {
  content: "";
  background-image: url("/user/documents/upload/res/icons/icon_link.svg");
  display: block;
  width: 30px;
  height: 30px;
  background-size: cover;
  margin: 0 auto 16px;
}
.plus-gallery-item,
.ui-menu {
  border: none;
}
.plus-gallery-wrap {
  margin-bottom: 30px;
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.plus-gallery-item {
  border-style: none;
  margin: 0;
  max-width: 100%;
}
button.btn.btn-primary,
a.btn.btn-primary {
  box-shadow: 0 0 0 #00000026;
  border: solid 1px var(--brandRedDarker);
  background: var(--brandRed);
  color: #fff !important;
  font-weight: 700;
  font-size: 16px;
  border-radius: 8px;
  padding: 12px 24px;
}
button.btn.btn-primary:hover,
a.btn.btn-primary:hover {
  background: var(--brandRedDarker);
  border: solid 1px var(--brandRed);
  color: #fff !important;
}
.p-detail-full-width .tab-content,
.p-detail-full-width {
  background: #fff;
  box-shadow: none;
}

.basic-description > h4 {
  display: none;
}

.tab-content .detail-parameters,
.tab-content .detail-parameters th {
  border: none !important;
}
.tab-pane .detail-parameters td,
.tab-pane .detail-parameters th {
  color: #fff;
  font-size: 18px;
      padding: 8px 5px;
}
.tab-content .detail-parameters tr {
  display: flex;
  flex-wrap: wrap;
}
.tab-pane .detail-parameters a {
  color: #fff;
  text-decoration: underline;
}
.tab-pane .detail-parameters a:hover {
  color: #fff;
  text-decoration: none;
}
.tab-pane .detail-parameters th {
  padding-left: 0;
}
.p-detail .stars-wrapper {
  order: -9;
}
.wide .p-detail-inner .p-detail-inner-header {
  display: flex;
  flex-direction: column;
}

.author_wrapper,
.cat_authors {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}
.cat_authors {
  justify-content: center;
  padding-top: 10px;
}
.author_wrapper a,
.cat_authors a {
  font-family: var(--handwritten);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  color: #464646;
}
.author_wrapper a:hover,
.cat_authors a:hover {
  color: var(--brandRed);
  text-decoration: underline;
}
.author_wrapper a:not(:last-child):after,
.cat_authors a:not(:last-child):after {
  content: ",";
}

.p-detail-full-width #tab-content {
  border-radius: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .p-detail-full-width #tab-content {
    margin: 0 -10px;
  }
}
.products-block > div .p .p-in .p-in-in .name {
  height: auto;
  -webkit-line-clamp: 1000;
  font-family: var(--template-headings-font);
  font-weight: 300;
  font-size: 18px;
}
.cat_authors + .cat_authors {
  display: none;
}
.navigation-buttons a[data-target="cart"]::before,
.navigation-buttons a[data-target="login"]::before,
.top-nav-button-login::before,
.navigation-buttons a[data-target="search"]::before,
.languagesMenu__header:before,
.responsive-tools > a:before,
.menu-item-external-20 a::before {
  content: "" !important;
  display: block !important;
  width: 30px;
  height: 30px;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
}
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
}
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.top-nav-button-login:before,
.menu-item-external-20 a::before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
}
.navigation-buttons a::before,
.languagesMenu__header:before,
.responsive-tools > a:before,
.top-nav-button-login::before,
.menu-item-external-20 a::before {
  background: var(--brandRed) !important;
}
.navigation-buttons a:hover::before,
.languagesMenu__header:hover:before,
.responsive-tools > a:hover:before,
.top-nav-button-login:hover::before,
.menu-item-external-20 a:hover::before {
  background: var(--brandRed) !important;
}

.navigation-buttons a[data-target="cart"] {
  width: 40px;
  height: 40px;
  border: solid 2px var(--brandRed);
  border-radius: 0;
}
.header-bottom,
.submenu-visible .menu-level-2,
.menu-level-2 {
  border-top: solid 1px #e0e0e0;
  border-bottom: solid 1px #e0e0e0;
}
.navigation-in > ul > li.menu-item-external-20 a {
  font-size: 0;
  display: flex;
  padding: 6px 16px;
}
.navigation-in > ul > li a {
  position: relative;
}
.navigation-in ul li a b {
  font-weight: 500;
}
.navigation-in > ul > li.ext > ul > li > div > a {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 500;
  align-self: center;
}
a[data-target="search"] {
  position: absolute;
  bottom: -90px;
  z-index: 3;
  height: 46px;
  width: 40px;
}
@media (min-width: 768px) and (max-width: 991px) {
  #header .header-top .header-top-wrapper .site-name,
  #header .header-top .header-top-wrapper h1.site-name {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  #header .header-top,
  #header .header-top .header-top-wrapper {
    height: 120px;
  }
  .overall-wrapper {
    padding-top: 120px;
  }
  #header .header-top .header-top-wrapper {
    width: 100%;
  }
  .header-bottom {
    padding: 0 70px;
  }
  a[data-target="search"] {
    bottom: -87px;
  }
}
@media (max-width: 767px) {
  a[data-target="search"] {
    position: relative;
    bottom: unset;
  }
  #header .header-top,
  #header .header-top .header-top-wrapper {
    height: 100px;
  }
  .overall-wrapper {
    padding-top: 100px;
  }
  .top-nav-button-login,
  :where(body.ums_a11y_login--on) a.top-nav-button-account {
    display: block;
    display: grid;
    place-content: center;
  }
  .navigation-in > ul > li.menu-item-external-20 {
    display: none;
  }
  #navigation {
    top: 0;
    padding: 0;
  }
  .navigation-close {
    display: block;
    color: #fff;
  }
  .navigation-close:before {
    content: "\e912";
    font-family: shoptet;
  }
  .navigation-in {
    padding-top: 40px;
  }
  .navigation-buttons a[data-target="navigation"],
  .navigation-buttons a[data-target="navigation"]:hover {
    width: 40px;
    height: 40px;
    border: solid 2px var(--brandRed);
    background: var(--brandRed);
    margin: 0 10px 0 5px;
    color: #fff;
  }
}

@media (min-width: 768px) {
  .navigation-in > ul > li.exp > a,
  .navigation-in > ul > li > a:focus-visible,
  .navigation-in > ul > li > a:hover {
    background-color: transparent;
    color: var(--brandRed);
  }
  .navigation-in > ul > li:not(.menu-item-external-20) a:after {
    content: "";
    width: 0;
    height: 1px;
    background: var(--brandRed);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.3s ease;
  }
  .navigation-in > ul > li.exp > a:after,
  .navigation-in > ul > li > a:focus-visible:after,
  .navigation-in > ul > li > a:hover:after {
    width: 100%;
    transition: all 0.3s ease;
  }
  .navigation-in > ul > li.ext > ul > li > div {
    padding-left: 0;
    align-self: center;
  }
}

.search-window-visible:before {
  background-color: rgb(0 0 0 / 85%);
}
.popup-widget.search-widget {
  background: transparent;
}
.popup-widget.search-widget .search-widget-close {
  color: #fff;
}
.popup-widget.search-widget,
.search-window-visible .user-action .user-action-in > div.user-action-search {
  display: flex;
  flex-direction: column;
}
.popup-widget.search-widget:after {
  color: #fff;
  content: "Napište co hledáte a stiskněte Enter";
  order: -9;
  text-align: center;
  color: #e2e2e2;
  font-size: 1.5em;
  font-weight: 400;
  font-family: var(--template-headings-font);
  transition: all 0.3s ease-in-out;
  margin: 0 auto 20px;
}
.popup-widget.search-widget form .search-form-input-group .search-button,
.popup-widget.search-widget .searchWhisperer.active {
  display: none;
}
.popup-widget.search-widget form .search-form-input-group .search-input {
  border-radius: 0;
  height: 120px;
  font-size: 42px;
  background: transparent;
  color: #fff;
  border: none;
  border-bottom: solid 2px #d9d8d8;
}
.popup-widget.search-widget form .search-form-input-group .search-input:focus,
.popup-widget.search-widget
  form
  .search-form-input-group
  .search-input:focus-visible {
  box-shadow: none;
  outline: none;
}
.popup-widget.search-widget
  form
  .search-form-input-group
  .search-input::placeholder {
  color: #717171;
}
@media (min-width: 992px) {
  .admin-logged .user-action-in .popup-widget.search-widget,
  .user-action-in .popup-widget.search-widget {
    top: calc(50dvh - 60px);
    transform: translateY(-50%);
  }
}
@media (max-width: 991px) {
  .popup-widget.search-widget,
  .search-window-visible .user-action .user-action-in > div.user-action-search {
    background-color: rgb(0 0 0 / 85%);
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .navigation-in {
    background-color: var(--brandRed);
  }
  .navigation-in > ul > li,
  .submenu-visible .menu-level-2,
  .menu-level-2 {
    border: none !important;
  }
  .navigation-in > ul > li a {
    position: relative;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    justify-content: center;
  }
  .navigation-in .exp,
  .navigation-in .has-third-level div > ul a,
  .navigation-in > ul > li > a,
  .navigation-in > ul > li > a:hover {
    background-color: transparent;
  }
  .navigation-in > ul > li > a {
    font-size: 22px;
  }
}

::selection {
  background: var(--brandRed);
  color: #fff;
}
.next-to-carousel-banners {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.next-to-carousel-banners > div:last-child {
  display: none;
}

@media (min-width: 600px) and (max-width: 991px) {
  .next-to-carousel-banners {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .next-to-carousel-banners > div:last-child {
    display: block;
  }
}
@media (max-width: 599px) {
  .next-to-carousel-banners {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
.next-to-carousel-banners a {
  display: block;
  position: relative;
  overflow: hidden;
}
.next-to-carousel-banners a img {
  transform: scale(1);
  transition: all 0.3s ease;
}
.next-to-carousel-banners a:hover img {
  transform: scale(1.15);
  transition: all 0.3s ease;
}

.next-to-carousel-banners a:before {
  content: "";
  display: block;
  background-image: url(/user/documents/upload/res/icons/top_overlay.png);
  position: absolute;
  background-color: #a20f0f7d;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: 100px;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  transition: all 0.3s ease;
  z-index: 2;
}
.next-to-carousel-banners a:hover:before {
  opacity: 1;
  transition: all 0.3s ease;
}
.homepage-group-title.h4 {
  margin-top: 20px;
  font-size: 36px;
  font-weight: 500;
}
.index-wrapper-5,
.index-wrapper-17 {
  position: relative;
  isolation: isolate;
  padding: 10px 0 20px;
}
.index-wrapper-5:after,
.index-wrapper-17:after {
  content: "";
  background: linear-gradient(135deg, #edd37d 0%, rgb(218, 234, 138) 100%);
  display: block;
  position: absolute;
  width: 100dvw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.index-wrapper-17:after {
  background: linear-gradient(
    135deg,
    rgb(138, 201, 237) 0%,
    rgb(235, 196, 178) 100%
  );
}
.index-wrapper-5 .homepage-group-title:after,
.index-wrapper-17 .homepage-group-title:after {
  display: block;
  font-size: 28px;
  padding: 20px;
  color: #fff;
}
.index-more-btn {
  margin: -10px auto 50px;
  display: block !important;
  max-width: 212px;
}

.homepage-banners-full-width .body-banners .banner-wrapper a,
.homepage-banners-full-width .footer-banners .banner-wrapper a {
  min-height: 480px;
  overflow: hidden;
  justify-content: center;
}
.body-banners img,
.footer-banners img {
  flex: 1 1 100% !important;
  width: 100% !important;
  position: absolute;
  object-fit: cover;
  bottom: 0;
}
.body-banners .extended-banner-texts,
.footer-banners .extended-banner-texts {
  z-index: 2;
  text-align: center;
  color: #fff;
  max-width: 1200px !important;
  font-family: var(--template-headings-font);
}
.body-banners .extended-banner-title,
.footer-banners .extended-banner-title {
  font-weight: 500 !important;
  font-size: 32px !important;
}
@media (min-width: 1200px) {
  .content-wrapper-in {
    max-width: 1200px;
    margin: 0 auto;
  }
}
.product-slider-holder .product-slider-navigation:before {
  font-size: 16px;
  height: 32px;
  width: 32px;
  font-weight: 900 !important;
  border: solid 2px;
  border-radius: 100%;
  color: var(--brandRed);
}
.product-slider-holder .product-slider-navigation:hover:before {
  color: var(--brandRed);
}
.flags-default .flag {
  font-size: 12px;
  line-height: 1;
  padding: 4px 10px;
  border-radius: 4px;
}
.products-block {
  justify-content: center;
}
@media (min-width: 1200px) {
  .homepage-blog-wrapper .news-item {
    flex-basis: 33.3334%;
    width: 33.3334%;
  }
}

.blog-wrapper .news-item .image {
  width: 100%;
  margin: 0;
  height: auto;
}
.blog-wrapper .news-item .image img {
  border-radius: 0;
}
.one-column-body .homepage-blog-wrapper .news-item .image + .text,
.blog-wrapper .image + .text {
  padding: 10px 20px;
  text-align: center;
  background: transparent !important;
  position: unset;
  color: #000;
  text-shadow: none;
}
.blog-wrapper .image + .text .description,
.blog-wrapper .image + .text .news-heading,
.blog-wrapper .image + .text .title,
.blog-wrapper .image + .text a,
.blog-wrapper .image + .text time {
  color: #000;
}
.blog-wrapper .news-item .title {
  text-decoration: underline;
  font-weight: 600;
  font-size: 17px;
  line-height: 1.4;
}
.blog-wrapper .news-item .description {
  font-size: 14px;
  line-height: 1.2;
}
.blog-wrapper .news-item .read-article {
  justify-content: center;
  font-size: 14px;
  color: var(--brandRed);
  text-decoration: underline;
}
.blog-wrapper .news-item .read-article:hover {
  color: var(--brandRedDarker);
  text-decoration: none;
}
.blog-wrapper .news-item .read-article i {
  display: none;
}
.blog-wrapper .news-item:hover {
  position: relative;
  z-index: 1;
  box-shadow: 0 50px 50px -30px #00000070;
}

:where(body.ums_homepage_cart_checkout_headings--off).one-column-body
  .welcome-wrapper
  .welcome {
  width: 100%;
}
#welcome_grid {
  display: grid;
  gap: 24px;
  grid-template-columns: 1fr 1fr 1fr;
}
#welcome_grid > div {
  border: solid 2px;
  border-radius: 15px;
  padding: 24px;
}
#welcome_grid > div.beige {
  background-color: #f9f6f1;
  border-color: #f9f6f1;
}
#welcome_grid > div.red {
  background: #cf2e2e;
  border-color: #cf2e2e;
  color: #fff;
}
#welcome_grid > div > span {
  display: block;
  text-align: right;
  font-size: 13px;
}
#welcome_grid > div h4 {
  font-size: 21px;
  margin-top: 16px;
}
#welcome_grid > div p {
  font-size: 16px;
  font-weight: 400;
}
#welcome_grid > div ul {
  padding: 0;
  list-style-type: none;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
#welcome_grid > div a:not(.btn) {
  display: flex;
  align-items: center;
  gap: 12px;
}
#welcome_grid > div a:not(.btn):hover span {
  text-decoration: underline;
}
#welcome_grid > div a.icon_mail:before,
#welcome_grid > div a.icon_tel:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 7px;
  background-image: url("/user/documents/upload/res/icons/icons_mail_white.svg");
}
#welcome_grid > div a.icon_tel:before {
  background-image: url("/user/documents/upload/res/icons/icons_tel_white.svg");
}

#welcome_grid > div.red h4,
#welcome_grid > div.red p,
#welcome_grid > div.red a {
  color: #fff;
}

@media (max-width: 767px) {
  #welcome_grid {
    display: flex;
    flex-direction: column;
  }
}

.category-header {
  background-color: transparent;
  justify-content: center;
}
.listSorting__control {
  padding: 8px 20px;
}
.category-title {
  text-align: center;
  color: #fff;
  padding: 50px;
  position: relative;
  isolation: isolate;
  font-weight: 400;
  margin-bottom: 0;
}
.category-title:after {
  content: "";
  display: block;
  position: absolute;
  width: 100dvw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-image: linear-gradient(
    135deg,
    rgb(124, 23, 50) 0%,
    rgb(72, 36, 113) 100%
  );
}
.category-top {
  border-bottom-style: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.listSorting__control--current,
.listSorting__control--current:focus-visible {
  box-shadow: none;
}
.multiple-columns-body.mobile
  .filters-wrapper
  .filters-unveil-button-wrapper
  .btn.btn-default.unveil-button,
.multiple-columns-body.mobile .filters-wrapper .filters-unveil-button-wrapper i,
.one-column-body
  .filters-wrapper
  .filters-unveil-button-wrapper
  .btn.btn-default.unveil-button,
.one-column-body .filters-wrapper .filters-unveil-button-wrapper i {
  background-color: var(--brandRed);
  border-color: var(--brandRed);
  color: #fff;
}
.multiple-columns-body.mobile
  .filters-wrapper
  .filters-unveil-button-wrapper
  .btn.btn-default.unveil-button:hover,
.multiple-columns-body.mobile
  .filters-wrapper
  .filters-unveil-button-wrapper
  .btn:hover
  i,
.one-column-body
  .filters-wrapper
  .filters-unveil-button-wrapper
  .btn.btn-default.unveil-button:hover,
.one-column-body .filters-wrapper .filters-unveil-button-wrapper .btn:hover i {
  background-color: var(--brandRedDarker);
  border-color: var(--brandRed);
  color: #fff;
}

.breadcrumbs {text-transform: none;
        font-size: 15px;
        color: #777;
        font-weight: 500;
    }

@media (min-width:992px) {
.breadcrumbs {
        max-width: 60%;
        margin-left: auto;
        margin-bottom: -28px;
        margin-top: 64px;
        padding: 0 10px 12px 30px;
        position: relative;
        z-index: 1;
    }
    .p-detail-inner .p-data-wrapper {
        padding-top: 32px;
    }
.wide .p-detail-inner .p-image-wrapper {
        width: 40%;padding-right:40px;
    }
    .wide .p-detail-inner .p-data-wrapper {
        width: 60%;
    }
}
.breadcrumbs a:hover {
    text-decoration: underline;
}
.p-detail-inner h1 {
    font-size: 44px;
    letter-spacing: unset;
    line-height: 1.3;
    margin: 0 0 22px 0;
    color: #3a3a3a;
    font-weight: 400;
    border-bottom: solid 1px #d9d8d8;
    padding-bottom: 22px;
        text-wrap-style: balance;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    color: #3a3a3a;
}
.stars-label {
    display: none;
}
:where(.ums_discussion_rating_forms--off) .p-detail-inner .stars-wrapper .star-list .star {
    margin: 0;
}
:where(.ums_discussion_rating_forms--off) .stars a:before, :where(.ums_discussion_rating_forms--off) .stars span:before {
    font-size: 10px;
}
.stars .star.is-active:hover, .stars .star.star-half:before, .stars .star.star-on:before {
    color: var(--brandRed);
}
.p-detail .stars-wrapper {
    margin-bottom: 20px;
}
.type-product .author_wrapper {
    align-items: center;
}
    .p-short-description {
        line-height: 1.6;
    }
.type-product .author_wrapper:before {content:'Autor:';}
    .p-detail-inner .p-price-wrapper .price-final {
        font-size: 27px;
        line-height: 1;
        color: #3d3d3d;
        font-family: var(--template-font);
}
.quantity .decrease, .quantity .increase {
    background-color: transparent;border:none;
}
@media (min-width: 992px) {
    .wide .p-detail-inner {
        margin: 0 -16px;
    }
    .type-product .content-wrapper.container {
    max-width: 1200px;
}
}
.description-inner section h3,
.extended-description h4:before, .extended-description h4:after {
    font-family: var(--template-font);
}
.products-block .product-appendix {
    display: block;
    font-size: 14px;
    text-align: center;
}
.subtype-category-parametric .category-content-wrapper {display:flex;flex-direction:column;}
.subtype-category-parametric #filters-wrapper {order:9;}
.subtype-category-parametric .subcategories,
.subtype-category-parametric #category-header {display:none;}
.subtype-category-parametric .category-title {
    margin-bottom: 40px;
}

.subcategories.with-image li a .image img {
    max-height: unset;
    max-width: 100%;
}
.subcategories.with-image li a .image {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.subcategories.with-image li a .text {
    padding: 0;
    text-align: center;
    width: 100%;
    max-height: unset;
    padding-top: 10px;
    height: auto;
    white-space: normal;
    line-height: 1.2;
        text-wrap-style: balance;
}
.subcategories.with-image li a {
    flex-direction: column;
    height: auto;
    text-align: center;
    padding: 0;
    border:none;
    transition: all 0.3s ease;
    height: 100%;
}
.subcategories.with-image li a:hover {
    color: var(--color-secondary);
    background: var(--light_bg);
    transition: all 0.3s ease;
}
.subcategories li {
        align-self: stretch;
        padding: 10px;
    }
@media (min-width: 1440px) {
    .subcategories li {
        width: 16%;
        max-width: 16%;
    }
}
@media (min-width: 992px) {
    .subcategories {
        max-width: 900px;
        margin: 16px auto;
    }
}
@media (min-width:768px) {
.subcategories li {
    width: 25%;
    max-width: 25%;
}
}
@media (max-width:767px) {
.subcategories li {
        width: 33.3334%;
        max-width: 33.3334%;
}
}
@media (max-width:479px) {
.subcategories.with-image li a {
    padding: 12px 5px 24px;
}
}
.subcategories li a:before {display:none;}
@media (min-width: 768px) {
    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        width: 100px;
    }
    .navigation-in>ul>li.ext>ul>li>div>a {
        padding-bottom: 0;        align-self: flex-start;
    }
}
.products-block>div .p .image {
    position: relative;overflow:hidden;
}
.products-block .p>a.image:before {
    content: "";
    float: unset;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #a20f0f7d;
    background-image: url("/user/documents/upload/res/icons/icons_ocicko.svg");
        background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s ease;
    opacity:0;
}
.products-block .p>a.image:hover:before {
    transition: all 0.3s ease;
    opacity:1;
    animation: pulseIcon 1.2s infinite ease-in-out;
}
@keyframes pulseIcon {
    0%   { transform: scale(1); }
    50%  { transform: scale(1.08); }
    100% { transform: scale(1); }
}
.author_wrapper a {
    font-size: 18px;
}
.link-icons .link-icon i {
    font-size: 20px;
    margin-bottom: 12px;
}
.link-icons .link-icon {
        margin: 0 8px 8px 0;
}
.breadcrumbs {
    background-color: transparent;
}
@media (min-width: 992px) {
.p-detail-inner .p-data-wrapper {
position:relative;isolation:isolate;padding-left:30px;padding-right:30px;
}
    .p-detail-inner .p-data-wrapper:after {
        content: '';
        background: #f9f6f1;
        position: absolute;
        display: block;
        width: 50dvw;
        height: calc(100% + 80px);
        top: -80px;
        left: 0;
        z-index: -1;
    }
}
.description-inner section.desc_main {
    margin-bottom: 0;
    padding-top:0;
    padding-bottom: 3rem;
}
.filters-unveil-button-wrapper {
    margin-right: auto;
    display: flex;
    align-items: center;
}
.filters-unveil-button-wrapper .btn.btn-default {
    background-color: transparent;
    border-color: snow;
    font-size: 16px;
    letter-spacing: .4px;
    line-height: 24px;
    color: #3a3a3a;
    padding: 8px 20px;
    font-weight: 700;
}
.filters-unveil-button-wrapper .btn.btn-default:hover,
.filters-unveil-button-wrapper .btn.btn-default:hover + i {
background-color: transparent;
    border-color: transparent;
    color: var(--color-secondary);
}
#content #filters {
    background: #f9f6f1;
    border: none;
    border-radius: 0;
}
.filter-sections {
    background-color: transparent;
}
@media (max-width:991px) {
    .filters-unveil-button-wrapper {
        margin: 0 auto;
        width: 100%;
        justify-content: center;
        order: 9;
    }
    #content .filters-unveil-button-wrapper .btn.unveil-button {
        width: auto;
    }
   }
@media (min-width: 768px) and (max-width: 991px) {
    .overall-wrapper {
        padding-top: 0;
    }
}
@media (min-width: 768px) {
.content-inner>h1, .content>h2, article header h1, .type-posts-listing h1, .type-page h1, .type-post h1 {
        margin-top: 30px;
    }
}
.p-detail-inner .p-detail-inner-header-mobile {
    display: none;
}
.mobile .p-detail-inner {
    padding: 10px 2rem 0;
}
.mobile .p-detail .stars-wrapper {
    margin-bottom: 0px;
    margin-top: 20px;
}

#footer {
    background-color: #262d30;
    color: #fff;
    font-size: 13px;
    padding: 50px 0 0;
    text-align:center;
}
.footer-bottom, .footer-bottom-full-width {
    background-color: #262d30;color: #fff;
}
#footer .footer-bottom, #footer .footer-bottom a {
    color: #ffffff52;
}
.footer-rows .custom-footer ul li {
  padding-bottom: 0;
}
.footer-rows .custom-footer ul.footer_links {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  flex-direction:row;
  justify-content: center;
    align-items: center;
}
.footer_links .socials {
  font-size: 0;
}
.footer_links .socials a:before {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  background: #262d30;
  border-radius: 7px;
}
.footer_links .socials a {
  width: 30px;
  height: 30px;
  display: block;
  border-radius: 7px;
  background: #fff;
}
.footer_links .socials a.icon_fb:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_fb.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_fb.svg");
}
.footer_links .socials a.icon_insta:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_insta.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_insta.svg");
}
.footer_links .socials a:hover {
  background: var(--brandRed);
}
.footer_links .socials a:hover:before {
  background: #fff;
}
.footer_links a:hover {
  color: var(--brandRed);
  text-decoration: underline;
}
.footer-rows .custom-footer ul {
  list-style: none;
  margin: 8px 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  flex-direction: column;
}
.footer_icons img {
  max-width: 150px;
}
.custom-footer__banner15 {
  border-top: solid 1px #f2f5f7;
  margin-top: 32px;
  padding-top: 32px;
}

#footer a,
#footer .banner-wrapper p a {
    color: #fff;
}
#footer a:hover,
#footer .banner-wrapper p a:hover {color:#fff;text-decoration:underline;}
#footer h4,
#footer h3 {
font-weight: 400;
    color: #fff;
    font-size: 18px;
        text-align: center;
}
#footer h3 {
    font-size: 16px;
}
.footer-rows .custom-footer {justify-content:space-between;}
#footer .form-group [type=checkbox]+label,
#footer .form-group [type=hidden]+label,
#footer .form-group [type=radio]+label {
    font-size: 14px;
    font-weight: normal;
}
@media (max-width:767px) {
.footer-rows .custom-footer>div {
    padding: 30px 20px;
}
.footer-rows .custom-footer>div.custom-footer__banner17 {
    border-top: solid 1px #ffffff26;
    border-bottom: solid 1px #ffffff26;
}
.listSorting__controls {
    justify-content: center;
}
}
@media (min-width:768px) and (max-width:1199px) {
.footer-rows .custom-footer>div.custom-footer__banner17 {
    order: 9;
    flex-basis: 100%;
    width: 100%;
    border-top: solid 1px #ffffff26;
}
.footer-rows .custom-footer>div.custom-footer__banner17 .banner-wrapper {
    max-width: 600px;
    margin: 0 auto;
}
}
.products-top>div.product .p {
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.products-inline.products-top>div .p .p-in {
    padding-left: 0;
    width: 100%;
}
.products-inline>div .p .p-in .p-in-in .name {
    line-height: 1.2;
    font-size: 14px;
    font-weight: 600;
    text-wrap-style: balance;
    display: flex;
    flex-direction: column;
}
.products-inline>div .p .image {
    display: block;
}
.products-inline>div .p .image {
    margin: 0 auto 10px;
}
.products-inline .product-appendix,
.products-inline .cat_authors {display:none;}
.products-top-header {
    font-size: 16px;
    letter-spacing: .4px;
    line-height: 24px;
    font-family: var(--template-font);
    padding-top:20px;
}
.products-top-wrapper .button-wrapper {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: solid 1px var(--colors-foregrounds-borders-secondary);
}
.toggle-top-products {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: .4px;
    font-family: var(--template-font);
    padding-top: 20px;
}
@media (max-width:991px) {
.popup-widget.cart-widget,
.popup-widget.login-widget {
        top: 116px;
}
 .popup-widget.search-widget {
        top: 0;
    }
.popup-widget.search-widget .search-widget-close:before {
    content: "\e912" !important;
    display: block !important;
    cursor: pointer;
}
    .popup-widget.search-widget .search-widget-close {
        top: 50px;
        right: 50px;
        display: grid;
        place-content: center;
    }
}
@media (min-width:768px) and (max-width: 991px) {
body:has(.site-msg.information) .popup-widget.cart-widget,
body:has(.site-msg.information) .popup-widget.login-widget {
        top: 152px;
}
}
@media (min-width: 991px) {
    .products-inline.products-top>div {
        width: 20%;
    }
    
    .user-action .user-action-in>div.user-action-cart {
        display: block;
        top: 0;
        width: 500px;
        right: -500px;
        left: unset;
        position: fixed;
        margin: 0;
        height: 100dvh;
        max-height: unset;
        border-radius: 0;
        transition: all 0.3s ease-out;
    }
.cart-window-visible .user-action .user-action-in>div.user-action-cart {right: 0;transition: all 0.3s ease-out;}
}
    .customer-page .content, .id--4 .content, .id--8 .content {
        background-color: transparent;
        box-shadow: none;
    }
#checkoutSidebar .cart-content, .checkout-box, .checkout-box-wrapper, .ordering-process .co-box, .summary-wrapper {
    background-color: #f9f6f1;border-radius: 0;
}
.extras-wrapper {
        flex-direction: row-reverse;
}
.next-step {
    flex-direction: column-reverse;
    padding-top: 30px;
    border-top: solid 1px;
    margin-bottom: 0;
}
.next-step .btn.btn-lg {
width:100%;
}
.next-step .btn.btn-lg.next-step-back {
    font-size: 14px;
    padding: 20px 20px 0;
    line-height: 1;
}
.cart-content h4 {
    align-items: center;
    display: flex;
    font-family: var(--template-font);
    color: #222;
    font-weight: 700;
}
    ol.cart-header li a:before, ol.cart-header li strong:before {
        font-size: 22px;
        height: 40px;
        line-height: 40px;
        width: 40px;
    }
    ol.cart-header li a, ol.cart-header li strong {
        font-size: 18px;
    }
    ol.cart-header {
        padding: 32px;
        background-color: #f9f6f1;
        border-radius: 0px;
        margin: 0 0 16px;
    }
.cart-table {
    border-top: none;
}
    .shipping-billing-table .radio-wrapper:hover {
        background: #7c0d0d0a;
    }

.order-summary .btn.btn-primary, .order-summary a.btn.btn-primary {
    background-color: transparent;
}

#hero h2, #hero p, .homepage-group-title.h4,
.homepage-banners-full-width .banner-wrapper>a .extended-banner-texts .extended-banner-title {
    line-height: 1.2;
}
.index-more-btn {margin-top:20px;}
.homepage-banners-full-width .banner-wrapper img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
}
@media (max-width:767px) {
.homepage-banners-full-width {margin:0 -10px;}
    .navigation-in .exp, .navigation-in .has-third-level div > ul a, .navigation-in > ul > li > a, .navigation-in > ul > li > a:hover {
        color: #fff;
    }
.category-title {
    padding: 40px 20px !important;
    margin: 0 !important;
}
}